@charset "UTF-8";
/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: 
Author: newgate　260221_01
Author URI: 
Template:   cocoon-master
Version:    1.1.3
*/
/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
.is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
  max-width: 1100px;
}

body.page-id-1132 #breadcrumb,
body.page-id-1132 #custom_html-5 {
  display: none;
}
body.page-id-1132 #gift_s01 {
  margin: 0;
}
body.page-id-1132 #gift_s01 > div {
  max-width: 1100px;
  padding: 4rem 1rem;
}
body.page-id-1132 #gift_s01 .wp-block-column {
  text-align: center;
}
body.page-id-1132 #gift_s01 .image {
  flex-basis: 40% !important;
  order: 1;
}
body.page-id-1132 #gift_s01 .image img {
  width: 600px;
  max-width: 100%;
}
body.page-id-1132 #gift_s01 .text {
  flex-basis: 60% !important;
  font-size: 1.4rem;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: left;
  order: 2;
}
body.page-id-1132 #gift_s01 h1 {
  padding: 0 0 1rem;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: left;
}
body.page-id-1132 #gift_s02 {
  margin: 0;
}
body.page-id-1132 #gift_s02 > div {
  max-width: 1100px;
  padding: 7rem 1rem;
}
body.page-id-1132 #gift_s02 .wp-block-column {
  flex-basis: auto !important;
}
body.page-id-1132 #gift_s02 h2 {
  padding: 1.5rem 0 .5rem;
  background: transparent;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.4;
}
body.page-id-1132 #gift_s02 .text {
  font-size: 1.2rem;
  text-align: left;
  order: 1;
}
body.page-id-1132 #gift_s02 .text p {
  margin: 0;
}
body.page-id-1132 #gift_s02 .text p + p {
  margin-top: 2rem;
}
body.page-id-1132 #gift_s02 .image {
  order: 2;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
body.page-id-1132 #gift_s02 .image img {
  width: auto;
  height: 100%;
  max-width: 640px;
  text-align: center;
}
body.page-id-1132 #gift_s03 {
  margin: 0;
}
body.page-id-1132 #gift_s03 > div {
  max-width: 1100px;
  padding: 7rem 1rem;
  border-top: 1px solid #cccccc;
}
body.page-id-1132 #gift_s03 .wp-block-column {
  flex-basis: auto !important;
}
body.page-id-1132 #gift_s03 h2 {
  padding: 0 0 .5rem;
  background: transparent;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.4;
}
body.page-id-1132 #gift_s03 .text {
  font-size: 1.2rem;
  text-align: left;
  order: 2;
}
body.page-id-1132 #gift_s03 .text p {
  margin: 0;
}
body.page-id-1132 #gift_s03 .text p + p {
  margin-top: 2rem;
}
body.page-id-1132 #gift_s03 .image {
  order: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
body.page-id-1132 #gift_s03 .image img {
  width: 100%;
  max-width: 640px;
  text-align: center;
}
body.page-id-1132 #gift_s04 {
  margin: 0;
}
body.page-id-1132 #gift_s04 > div {
  max-width: 1100px;
  margin: 0;
  padding: 7rem 0;
}
body.page-id-1132 #gift_s04 h2 {
  margin: 0;
  padding: 0 0 7rem;
  background: transparent;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1;
  text-align: center;
}
body.page-id-1132 #gift_s04 h2 + p {
  padding: 0 1rem;
  font-size: 1.2rem;
  text-align: center;
}
body.page-id-1132 #gift_s04 #gift_s04_list {
  padding: 0 1rem 7rem;
  gap: 0;
}
body.page-id-1132 #gift_s04 #gift_s04_list .wp-block-column {
  text-align: center;
}
body.page-id-1132 #gift_s04 #gift_s04_list h3 {
  margin: 0;
  padding: 0;
  background: transparent;
  border: none;
  font-size: 1.6rem;
  font-weight: 500;
}
body.page-id-1132 #gift_s04 #gift_s04_list figure {
  display: block;
  margin: 1.5rem 0;
  text-align: center;
}
body.page-id-1132 #gift_s04 #gift_s04_list figure img {
  margin: auto;
}
body.page-id-1132 #gift_s04 #gift_s04_list p {
  font-size: 1.2rem;
  text-align: left;
}
body.page-id-1132 #gift_s04 #gift_s04_list > div {
  padding: 1.5rem 1rem;
  text-align: center;
}
body.page-id-1132 #gift_s04 #gift_s04_list > div + div {
  border-left: 1px solid #cccccc;
}
body.page-id-1132 .template-5 {
  margin: 0;
}
body.page-id-1132 #cta {
  margin: 0;
  padding: 7rem 1rem;
}
body.page-id-1132 #cta .wp-block-group .text {
  max-width: 19em;
  min-height: 6em;
}

body.page-id-1073 main {
  padding: 0;
}
body.page-id-1073 .date-tags,
body.page-id-1073 #breadcrumb,
body.page-id-1073 #custom_html-5 {
  display: none;
}
body.page-id-1073 #giftcode_s01 {
  margin: 0;
  background: url(/wp-content/uploads/giftcode_s01_bg.png) no-repeat center bottom;
  background-repeat: no-repeat;
}
body.page-id-1073 #giftcode_s01 > div {
  max-width: 1100px;
  padding: 7rem 1rem;
  text-align: right;
}
body.page-id-1073 #giftcode_s01 > div div {
  display: inline-block;
  max-width: 570px;
  margin: 0 0 0 auto;
  text-align: right;
}
body.page-id-1073 #giftcode_s01 h1 {
  margin: 0 0 0 auto;
  padding: 0 0 1rem;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
}
body.page-id-1073 #giftcode_s01 h1 + p {
  margin: 0;
  text-align: center;
}
body.page-id-1073 #giftcode_s01 p {
  font-size: 1.2rem;
}
body.page-id-1073 #giftcode_s02 {
  margin: 0;
  background: #ffffff;
}
body.page-id-1073 .wpcf7-response-output,
body.page-id-1073 .screen-reader-response,
body.page-id-1073 .mywpcf7_confirm_area,
body.page-id-1073 .mywpcf7_thanks_area {
  display: none;
}
body.page-id-1073 .wpcf7 {
  margin-bottom: 0;
}
body.page-id-1073 .wpcf7 .wpcf7-not-valid-tip {
  display: none !important;
}
body.page-id-1073 .wpcf7 .cf7__attention {
  text-align: center;
}
body.page-id-1073 .wpcf7 .cf7__button {
  text-align: center;
}
body.page-id-1073 .wpcf7 .cf7__button p {
  margin-bottom: 0;
}
body.page-id-1073 .wpcf7 input, body.page-id-1073 .wpcf7 textarea {
  line-height: 1.6;
  vertical-align: top;
}
body.page-id-1073 .wpcf7 input:-webkit-autofill, body.page-id-1073 .wpcf7 textarea:-webkit-autofill {
  box-shadow: 0 0 0 1000px white inset;
}
body.page-id-1073 .wpcf7 input.confirm_button, body.page-id-1073 .wpcf7 input.back_button, body.page-id-1073 .wpcf7 input[type="submit"] {
  display: inline-block;
  width: 100%;
  padding: 2rem 1.5rem;
  background: #8f7d50;
  color: #ffffff;
  border: none;
  border-radius: 0;
  font-size: 2.2rem;
  font-weight: bold;
  font-family: inherit;
  font-weight: 400;
  text-align: center;
  cursor: pointer;
}
body.page-id-1073 .wpcf7 input.wpcf7-previous {
  background: #858585;
}
body.page-id-1073 .wpcf7 input.back_button {
  margin-bottom: 2rem;
  background: #b9b9b9;
}
body.page-id-1073 .wpcf7 .wpcf7-spinner {
  display: block;
  vertical-align: middle;
  width: 24px;
  margin: 1em auto -2.5em;
}
body.page-id-1073 .cf7__list dt {
  width: 100%;
  font-weight: bold;
}
body.page-id-1073 .cf7__list dt span {
  font-size: 1rem;
}
body.page-id-1073 .cf7__list dt span.sub {
  display: block;
}
body.page-id-1073 .cf7__list dt span.cf7__required {
  color: #dc3232;
}
body.page-id-1073 .cf7__list dt p {
  margin-bottom: 1rem;
}
body.page-id-1073 .cf7__list dd {
  width: 100%;
  margin-top: 0;
}
body.page-id-1073 .cf7__list dd > div p {
  margin-bottom: 1rem;
}
body.page-id-1073 .cf7__list dd .wpcf7-form-control-wrap {
  display: block;
}
body.page-id-1073 .cf7__list dd .wpcf7-form-control-wrap .wpcf7-radio, body.page-id-1073 .cf7__list dd .wpcf7-form-control-wrap .wpcf7-checkbox {
  display: block;
  padding: 1rem 1.5rem 1.5rem;
  text-align: left;
}
body.page-id-1073 .cf7__list dd .wpcf7-form-control-wrap .wpcf7-list-item {
  display: inline-block;
}
body.page-id-1073 .cf7__list dd .wpcf7-form-control-wrap .wpcf7-list-item label {
  display: inline-block;
  padding: 1rem 1.5rem 1rem .5rem;
}
body.page-id-1073 .cf7__list dd .wpcf7-form-control-wrap .wpcf7-list-item input[type="radio"], body.page-id-1073 .cf7__list dd .wpcf7-form-control-wrap .wpcf7-list-item input[type="checkbox"] {
  transform: scale(1.5);
}
body.page-id-1073 .cf7__list dd .wpcf7-form-control-wrap .wpcf7-list-item .wpcf7-list-item-label {
  margin-left: .5rem;
}
body.page-id-1073 .cf7__list dd .wpcf7-form-control-wrap .wpcf7-list-item .wpcf7-list-item {
  margin: 0 2rem 0 0;
}
body.page-id-1073 .cf7__list dd.columnSet p {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 18em;
}
body.page-id-1073 .cf7__list dd.columnSet p > span:nth-child(1) {
  width: 8em;
}
body.page-id-1073 .cf7__list dd.columnSet p > span:nth-child(2) {
  margin: 0 .5rem;
}
body.page-id-1073 .cf7__list dd.columnSet p > span.hyphen {
  margin-top: 1rem;
}
body.page-id-1073 .cf7__list dd.columnSet p > span:nth-child(3) {
  width: 10em;
}
body.page-id-1073 .cf7__list dd.listSet {
  counter-reset: number 0;
}
body.page-id-1073 .cf7__list dd.listSet > div {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}
body.page-id-1073 .cf7__list dd.listSet > div:before {
  display: inline-block;
  counter-increment: number 1;
  content: counter(number) " ";
  margin: 1.1rem .5rem 1.1rem 0;
  opacity: .4;
}
body.page-id-1073 .cf7__list dd.listSet > div > p {
  width: 100%;
}
body.page-id-1073 .cf7__list dd.listSet span.error {
  margin-left: 1.5rem;
  margin-bottom: 1.25rem;
}
body.page-id-1073 .cf7__list dd span.error {
  display: block;
  margin-top: .5rem;
  color: #df3134;
  font-size: 1rem;
  font-weight: 600;
  text-align: left;
}
body.page-id-1073 .mywpcf7_input_area {
  padding: 5rem 1.5rem 5.5rem;
}
body.page-id-1073 .mywpcf7_input_area > p {
  margin: 0;
  text-align: center;
}
body.page-id-1073 .mywpcf7_input_area .cf7__list dt {
  margin-top: 2rem;
}
body.page-id-1073 .mywpcf7_input_area .cf7__list dd {
  margin-left: 0;
}
body.page-id-1073 .mywpcf7_input_area .cf7__list input::placeholder, body.page-id-1073 .mywpcf7_input_area .cf7__list textarea::placeholder {
  color: #dcdbdb;
}
body.page-id-1073 .mywpcf7_input_area .forcode {
  width: 700px;
  margin: 0 auto 5rem;
}
body.page-id-1073 .mywpcf7_input_area .forcode input {
  display: inline-block;
  padding: 1rem 2rem;
  border: .2rem solid #8f7d50;
  border-radius: 1rem;
  font-size: 3rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: .5rem;
}
body.page-id-1073 .mywpcf7_input_area .forcode .notice {
  font-size: 2rem;
  font-weight: 400;
  text-align: center;
}
body.page-id-1073 .mywpcf7_input_area .forcode .cf7__list {
  margin-top: 5rem;
  text-align: center;
}
body.page-id-1073 .mywpcf7_input_area .forcode .noticelist {
  text-align: left;
}
body.page-id-1073 .mywpcf7_input_area .forcode .noticelist p {
  margin: 0;
  font-size: 1.2rem;
  font-weight: 600;
}
body.page-id-1073 .mywpcf7_input_area .forcode .noticelist p + p {
  margin-top: .5rem;
}
body.page-id-1073 .mywpcf7_input_area .forcode .noticelist p:before {
  display: inline-block;
  margin-right: .5rem;
  content: "\f058";
  font-family: "Font Awesome 5 Free";
  color: #8f7d50;
}
body.page-id-1073 .mywpcf7_input_area .forother {
  width: 700px;
  margin: 5rem auto 0;
  padding: 5rem 1.5rem 0;
  border-top: 1px solid #cccccc;
}
body.page-id-1073 .mywpcf7_input_area .forother > .notice {
  font-size: 1.8rem;
  font-weight: 400;
  text-align: center;
}
body.page-id-1073 .mywpcf7_input_area .forother > .notice span {
  font-size: 1rem;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__list {
  margin: 5rem 0;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__list dt {
  margin-bottom: .5rem;
  font-size: 1.2rem;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__list .wpcf7-radio {
  margin-top: 0;
  padding: 0 0 0 1rem;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__list .wpcf7-radio .wpcf7-list-item {
  display: block;
  margin: 0;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__list .wpcf7-radio .wpcf7-list-item label {
  display: inline-block;
  padding: .25rem 0;
  font-size: 1.2rem;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__list .auto input, body.page-id-1073 .mywpcf7_input_area .forother .cf7__list .auto textarea {
  display: inline-block;
  width: 50%;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__list input, body.page-id-1073 .mywpcf7_input_area .forother .cf7__list textarea {
  padding: 1rem 1.5rem;
  border: .15rem solid #8f7d50;
  border-radius: .5rem;
  font-size: 1.2rem;
  letter-spacing: .1rem;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__list input[type="radio"] {
  line-height: 1;
  vertical-align: middle;
  accent-color: #8f7d50;
  transform: scale(1.8, 1.8);
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__attention {
  margin-bottom: 5rem;
  font-size: 1rem;
  letter-spacing: 0;
  text-align: left;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__attention h3 {
  margin: 0 0 1.5rem;
  padding: 0;
  border: none;
  font-size: 1.2rem;
  font-weight: 600;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__attention p {
  margin: 0 0 0 1rem;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__attention p + p {
  margin-top: 1.5rem;
}
body.page-id-1073 .mywpcf7_input_area .forother .cf7__attention .large {
  margin: 5rem 0 0;
  font-size: 1.2rem;
  font-weight: 600;
  text-align: center;
}
body.page-id-1073 .mywpcf7_confirm_area {
  padding: 0 1.5rem 4rem;
}
body.page-id-1073 .mywpcf7_confirm_area h3 {
  padding: 0;
  margin-bottom: 2rem;
  border: none;
  text-align: center;
}
body.page-id-1073 .mywpcf7_confirm_area > p {
  margin: 0;
  text-align: center;
}
body.page-id-1073 .mywpcf7_confirm_area .forother {
  width: 700px;
  margin: 0 auto 0;
  padding: 5rem 1.5rem 0;
}
body.page-id-1073 .mywpcf7_confirm_area .forother > .notice {
  font-size: 1.8rem;
  font-weight: 400;
  text-align: center;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list {
  margin: 5rem 0;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list .cf7__required {
  opacity: .4;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list .cf7__select:after {
  display: none;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dt, body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd {
  margin: 0;
  background: #ffffff;
  font-size: 1.2rem;
  text-align: left;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dt:nth-of-type(n + 2),
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd:nth-of-type(n + 2) {
  margin: 0;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dt:nth-of-type(2n + 1),
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd:nth-of-type(2n + 1) {
  background: #fafafa;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dt {
  padding: 1rem 1rem .5rem;
  font-weight: normal;
  font-weight: bold;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd {
  min-height: 3em;
  padding: .5rem 1rem 1rem;
  pointer-events: none;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd a {
  text-decoration: none;
  color: inherit;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd .wpcf7-form-control-wrap .wpcf7-radio, body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd .wpcf7-form-control-wrap .wpcf7-checkbox {
  padding: 1rem .5rem;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd.columnSet p {
  width: 7em;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd.columnSet p > span {
  width: auto !important;
  margin: 0 !important;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd.listSet > div {
  justify-content: flex-start;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd.listSet > div:before {
  margin: 0 1rem 0 0;
}
body.page-id-1073 .mywpcf7_confirm_area .cf7__list p {
  margin: 0;
}
body.page-id-1073 .mywpcf7_thanks_area {
  padding: 10rem 0;
  text-align: center;
}

/*1023px以下 */
@media screen and (max-width: 1023px) {
  /*必要ならばここにコードを書く*/
  body.page-id-1132 #cta .wp-block-group .text {
    max-width: none;
    min-height: auto;
  }
}
/*834px以下*/
@media screen and (max-width: 834px) {
  /*必要ならばここにコードを書く*/
}
/*781px以下 デフォルトのカラム落ち位置？ */
@media screen and (max-width: 781px) {
  body.page-id-1132 #gift_s01 .wp-block-columns {
    padding: 4rem 1.5rem 2rem;
    display: block;
  }
  body.page-id-1132 #gift_s01 .text {
    margin-bottom: 1.5rem;
    font-size: 3.5vw;
    text-align: center;
  }
  body.page-id-1132 #gift_s01 h1 {
    font-size: 6vw;
    line-height: 1.6;
    text-align: center;
  }
  body.page-id-1132 #gift_s02 > div {
    padding: 4.5rem 1.5rem;
  }
  body.page-id-1132 #gift_s02 .wp-block-columns {
    display: block;
    gap: 0;
  }
  body.page-id-1132 #gift_s02 h2 {
    margin-bottom: 2rem;
    padding: 0;
    font-size: 5.5vw;
  }
  body.page-id-1132 #gift_s02 .text {
    font-size: 3.5vw;
  }
  body.page-id-1132 #gift_s02 .text p + p {
    margin-top: 1.5rem;
  }
  body.page-id-1132 #gift_s02 .image {
    margin-top: 2rem;
  }
  body.page-id-1132 #gift_s03 > div {
    padding: 4.5rem 1.5rem 4rem;
  }
  body.page-id-1132 #gift_s03 .wp-block-columns {
    display: block;
    gap: 0;
  }
  body.page-id-1132 #gift_s03 h2 {
    margin-bottom: 2rem;
    padding: 0;
    font-size: 5.5vw;
  }
  body.page-id-1132 #gift_s03 .text {
    font-size: 3.5vw;
  }
  body.page-id-1132 #gift_s03 .text p + p {
    margin-top: 1.5rem;
  }
  body.page-id-1132 #gift_s03 .image {
    margin-top: 1.5rem;
  }
  body.page-id-1132 #gift_s03 .image img {
    max-width: 320px;
  }
  body.page-id-1132 #gift_s04 > div {
    padding: 4.5rem 1.5rem 0;
  }
  body.page-id-1132 #gift_s04 h2 {
    padding: 0 0 2rem;
    font-size: 5.5vw;
  }
  body.page-id-1132 #gift_s04 h2 + p {
    padding: 0 1rem;
    font-size: 3.5vw;
  }
  body.page-id-1132 #gift_s04 #gift_s04_list {
    display: block;
    padding: 0 1.5rem .5rem;
  }
  body.page-id-1132 #gift_s04 #gift_s04_list h3 {
    font-size: 4vw;
  }
  body.page-id-1132 #gift_s04 #gift_s04_list figure {
    margin: 1rem 0;
  }
  body.page-id-1132 #gift_s04 #gift_s04_list p {
    font-size: 3.5vw;
  }
  body.page-id-1132 #gift_s04 #gift_s04_list > div {
    padding: 4rem 1rem 3.5rem;
  }
  body.page-id-1132 #gift_s04 #gift_s04_list > div + div {
    border-top: 1px solid #cccccc;
    border-left: none;
  }
  body.page-id-1132 #cta {
    padding: 4.5rem 1.5rem;
  }
  body.page-id-1132 #cta .wp-block-group .title {
    margin-bottom: 1.5rem;
  }
  body.page-id-1132 #cta h2 {
    padding-bottom: 3rem;
  }

  body.page-id-1073 #giftcode_s01 {
    background-size: 500%;
    background-position: 42% center;
  }
  body.page-id-1073 #giftcode_s01 .wp-block-columns {
    padding: 3rem 1.5rem 2rem;
  }
  body.page-id-1073 #giftcode_s01 > div {
    padding: 5rem 1rem;
    text-align: right;
  }
  body.page-id-1073 #giftcode_s01 h1 {
    font-size: 6vw;
    letter-spacing: 0;
  }
  body.page-id-1073 #giftcode_s01 p {
    font-size: 3.5vw;
  }
  body.page-id-1073 .cf7__list dd span.error {
    font-size: 3vw;
  }
  body.page-id-1073 .mywpcf7_input_area {
    padding: 3rem 1.5rem 3rem;
  }
  body.page-id-1073 .mywpcf7_input_area .forcode {
    width: auto;
    margin: 0 auto 3rem;
  }
  body.page-id-1073 .mywpcf7_input_area .forcode input {
    padding: 1rem 2rem;
    border: .2rem solid #8f7d50;
    border-radius: 1rem;
    font-size: 5vw;
    letter-spacing: .5rem;
  }
  body.page-id-1073 .mywpcf7_input_area .forcode .notice {
    font-size: 4vw;
  }
  body.page-id-1073 .mywpcf7_input_area .forcode .cf7__list {
    margin-top: 3rem;
  }
  body.page-id-1073 .mywpcf7_input_area .forcode .noticelist p {
    font-size: 3.5vw;
  }
  body.page-id-1073 .mywpcf7_input_area .forcode .noticelist p:before {
    margin-right: .5rem;
  }
  body.page-id-1073 .mywpcf7_input_area .forother {
    width: auto;
    margin: 3rem auto 0;
    padding: 3rem 0 0;
  }
  body.page-id-1073 .mywpcf7_input_area .forother > .notice {
    font-size: 4vw;
  }
  body.page-id-1073 .mywpcf7_input_area .forother > .notice span {
    font-size: 3.5vw;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__list {
    margin: 3rem 0;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__list dt {
    margin-top: 1.5rem;
    margin-bottom: .5rem;
    font-size: 4vw;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__list .wpcf7-radio {
    padding: 0 0 0 1rem;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__list .wpcf7-radio .wpcf7-list-item label {
    padding: .25rem 0;
    font-size: 4vw;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__list .wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label {
    margin-left: 0;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__list .auto input, body.page-id-1073 .mywpcf7_input_area .forother .cf7__list .auto textarea {
    width: 80%;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__list input, body.page-id-1073 .mywpcf7_input_area .forother .cf7__list textarea {
    padding: 1rem 1.5rem;
    border: .15rem solid #8f7d50;
    border-radius: .5rem;
    font-size: 4.5vw;
    letter-spacing: .1rem;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__list textarea {
    min-height: auto;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__list input[type="radio"] {
    transform: none !important;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__attention {
    margin-bottom: 3rem;
    font-size: 3.5vw;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__attention h3 {
    margin: 0 0 1.5rem;
    font-size: 4vw;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__attention p {
    margin: 0 0 0 1rem;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__attention p + p {
    margin-top: 1.5rem;
  }
  body.page-id-1073 .mywpcf7_input_area .forother .cf7__attention .large {
    margin: 3rem 0 0;
    font-size: 4vw;
  }
  body.page-id-1073 .mywpcf7_confirm_area {
    padding: 3rem 1.5rem 5rem;
  }
  body.page-id-1073 .mywpcf7_confirm_area .forother {
    width: auto;
    margin: 0 auto;
    padding: 0;
  }
  body.page-id-1073 .mywpcf7_confirm_area .forother > .notice {
    font-size: 4vw;
  }
  body.page-id-1073 .mywpcf7_confirm_area .forother > .notice span {
    font-size: 3.5vw;
  }
  body.page-id-1073 .mywpcf7_confirm_area .cf7__list {
    margin: 3rem 0;
  }
  body.page-id-1073 .mywpcf7_confirm_area .cf7__list dt, body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd {
    font-size: 4vw;
  }
  body.page-id-1073 .mywpcf7_confirm_area .cf7__list dt {
    padding: 1rem 1rem .5rem;
  }
  body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd {
    min-height: 3em;
    padding: .5rem 1rem 1rem;
  }
  body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd .wpcf7-form-control-wrap .wpcf7-radio, body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd .wpcf7-form-control-wrap .wpcf7-checkbox {
    padding: 1rem .5rem;
  }
  body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd.columnSet p {
    width: 7em;
  }
  body.page-id-1073 .mywpcf7_confirm_area .cf7__list dd.listSet > div:before {
    margin: 0 1rem 0 0;
  }
  body.page-id-1073 .wpcf7 input.confirm_button, body.page-id-1073 .wpcf7 input.back_button, body.page-id-1073 .wpcf7 input[type="submit"] {
    width: 100%;
    padding: 1.5rem 1.5rem;
    font-size: 5vw;
  }
  body.page-id-1073 .wpcf7 input.back_button {
    margin-bottom: 1.5rem;
  }
}
/*480px以下*/
@media screen and (max-width: 480px) {
  /*必要ならばここにコードを書く*/
}
